<?php
namespace WpBookingHotelAdmin\app\tables;
use WpBookingHotel\Mvc\Table\Table;

defined('_WPBOOKINGHOTEL_EXEC') or die;
class ConfigTable extends Table
{
    /**
     * BlockTable constructor.
     * @param $table
     * @param $key
     * @param $db
     */
    public function __construct($table, $key, $db)
    {
        parent::__construct($table, $key, $db);
    }
}
